// --------------------------------------------------------
// Code generated by Papyrus C
// --------------------------------------------------------

typedef enum Enumeration Enumeration;

enum Enumeration {
	A,

	B
};
